@charset "UTF-8";
/* media query
------------------------------------------ */
/* display
------------------------------------------ */
.is-show-pc {
  display: block;
}
@media (max-width: 767px) {
  .is-show-pc {
    display: none;
  }
}

.is-show-sp {
  display: none;
}
@media (max-width: 767px) {
  .is-show-sp {
    display: block;
  }
}

/* function
------------------------------------------ */
/* オーバーライド
------------------------------------------ */
@media (max-width: 767px) {
  #header {
    height: 13.3333333333vw;
  }
}

.header .information {
  height: auto;
}

.header__wrapper {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: var(--zindex-header);
}
@media (max-width: 767px) {
  .header__wrapper {
    position: absolute;
    top: calc(80 * var(--formula));
    width: 100%;
    padding: 0 6vw 0;
    margin: 8vw 0 6vw;
  }
}

@media screen and (max-width: 767px) {
  #header:not(.is-open) .header__inner svg {
    fill: #fff;
  }
  #header:not(.is-open) .cls-4 {
    stroke: #fff;
  }
  #header:not(.is-open).header .navigation__list {
    color: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::after {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::before {
    background: #fff;
  }
}
@media screen and (min-width: 768px) {
  #header .header__inner svg {
    fill: #fff;
  }
  #header .cls-4 {
    stroke: #fff;
  }
  #header.header .navigation__list {
    color: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::after {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::before {
    background: #fff;
  }
}
/* ステータスバー透過防止 */
.for-status-bars {
  position: fixed;
  top: 0;
  pointer-events: none;
  height: 5px;
  width: 100%;
  background-color: #000;
  mix-blend-mode: lighten;
}

/* タブバー透過防止 */
.for-tab-bars {
  position: fixed;
  bottom: 0;
  pointer-events: none;
  height: 4px;
  width: 100%;
  background-color: #000;
  mix-blend-mode: lighten;
}

.AU260415TRAVEL {
  /* 可変設定
  ------------------------------------------ */
  /*デザインの値*/
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 450; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(
    var(--variable) * var(--ratio)
  ); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
  /* PC画面幅 1400px以上 固定 */
}
@media (min-width: 1401px) {
  .AU260415TRAVEL {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}
.AU260415TRAVEL {
  /* PC画面幅 768～1400px 可変 */
}
@media (min-width: 768px) and (max-width: 1400px) {
  .AU260415TRAVEL {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
.AU260415TRAVEL {
  /* SP画面幅 767px以下 可変 */
}
@media (max-width: 767px) {
  .AU260415TRAVEL {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}
.AU260415TRAVEL {
  /* mixin
  ------------------------------------------ */
  /* reset
  ------------------------------------------ */
}
.AU260415TRAVEL img {
  width: 100%;
  height: auto;
}
.AU260415TRAVEL * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.AU260415TRAVEL {
  /* animation
  ------------------------------------------ */
}
.AU260415TRAVEL .js-fade-up {
  opacity: 0;
  -webkit-transform: translateY(5%);
          transform: translateY(5%);
  -webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
  transition: opacity 1s ease, -webkit-transform 1s ease;
  transition: opacity 1s ease, transform 1s ease;
  transition: opacity 1s ease, transform 1s ease, -webkit-transform 1s ease;
}
.AU260415TRAVEL .js-fade-up.is-active {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.AU260415TRAVEL .js-blur {
  opacity: 0.4;
  -webkit-filter: blur(10px);
          filter: blur(10px);
  -webkit-transition: 0.8s ease-out;
  transition: 0.8s ease-out;
}
.AU260415TRAVEL .js-blur.is-active {
  opacity: 1;
  -webkit-filter: blur(0);
          filter: blur(0);
}
.AU260415TRAVEL {
  /* 共通
  ------------------------------------------ */
  /* LP style
  ------------------------------------------ */
}
.AU260415TRAVEL .fixed-bg {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100vh;
  pointer-events: none;
  z-index: -1;
}
.AU260415TRAVEL .fixed-bg img {
  height: 100vh;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center top;
     object-position: center top;
}
.AU260415TRAVEL-container {
  display: grid;
  grid-template-columns: 1fr calc(750 * var(--variable) * var(--ratio)) 1fr;
}
@media (max-width: 767px) {
  .AU260415TRAVEL-container {
    display: block;
  }
}
.AU260415TRAVEL .fixed-left,
.AU260415TRAVEL .fixed-right {
  position: sticky;
  top: 0;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 767px) {
  .AU260415TRAVEL .fixed-left,
  .AU260415TRAVEL .fixed-right {
    display: none;
  }
}
.AU260415TRAVEL .fixed-left-logo {
  width: calc(235 * var(--formula_pc));
  margin: 0 auto;
}
.AU260415TRAVEL .fixed-right-link {
  position: relative;
  display: block;
  font-size: calc(18 * var(--formula_pc));
  margin: 0 auto;
}
.AU260415TRAVEL .fixed-right-link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: calc(-12 * var(--formula));
  width: 100%;
  height: 1px;
  background-color: #000;
}
.AU260415TRAVEL .lp-container {
  width: calc(750 * var(--variable) * var(--ratio));
  margin: 0 auto;
  background-color: #fff;
  padding-bottom: calc(285 * var(--formula));
}
@media (max-width: 767px) {
  .AU260415TRAVEL .lp-container {
    background-color: transparent;
    padding-bottom: 0;
  }
}
.AU260415TRAVEL {
  /* mv
  ------------------------------------------ */
}
.AU260415TRAVEL .mv {
  position: relative;
  background-color: #fff;
}
.AU260415TRAVEL .mv-logo {
  position: absolute;
  left: 13.5%;
  top: 49.2%;
  width: calc(391 * var(--formula_pc));
  z-index: 1;
  pointer-events: none;
  -webkit-transform: translate3d(0, 20%, 0);
          transform: translate3d(0, 20%, 0);
  opacity: 0;
  -webkit-transition: 2s;
  transition: 2s;
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
}
.AU260415TRAVEL .mv-logo.is-active {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
@media (max-width: 767px) {
  .AU260415TRAVEL .mv-logo {
    top: 56.5%;
    left: 0;
    right: 0;
    margin: auto;
    width: calc(554 * var(--formula));
  }
}
.AU260415TRAVEL .mv-lead {
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  position: absolute;
  top: 57%;
  left: 16%;
  z-index: 1;
  pointer-events: none;
  overflow: hidden;
}
.AU260415TRAVEL .mv-lead span {
  display: inline-block;
  font-size: calc(15 * var(--formula_pc));
  letter-spacing: 0.2em;
  color: #fff;
  opacity: 0;
  -webkit-transition: 1s;
  transition: 1s;
  -webkit-transition-delay: 3s;
          transition-delay: 3s;
}
.AU260415TRAVEL .mv-lead.is-active span {
  opacity: 1;
}
@media (max-width: 767px) {
  .AU260415TRAVEL .mv-lead {
    top: 66.2%;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    text-align: center;
  }
  .AU260415TRAVEL .mv-lead span {
    font-size: calc(25 * var(--formula_pc));
    letter-spacing: 0.05em;
  }
}
.AU260415TRAVEL .mv-img {
  width: 100%;
  opacity: 0;
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
  -webkit-transition: 1s;
  transition: 1s;
}
.AU260415TRAVEL .mv-img.is-active {
  opacity: 1;
}
.AU260415TRAVEL {
  /* hero
  ------------------------------------------ */
}
.AU260415TRAVEL .txt {
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.86956522;
  letter-spacing: 0.05em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: center;
}
.AU260415TRAVEL .txt-01 {
  margin-top: calc(86 * var(--formula));
}
.AU260415TRAVEL .txt-02 {
  margin-top: calc(90 * var(--formula));
}
.AU260415TRAVEL .txt-03 {
  margin-top: calc(184 * var(--formula));
}
.AU260415TRAVEL .txt-04 {
  margin-top: calc(190 * var(--formula));
}
.AU260415TRAVEL .txt-05 {
  margin-top: calc(90 * var(--formula));
}
.AU260415TRAVEL {
  /* photo
  ------------------------------------------ */
}
.AU260415TRAVEL .photo {
  position: relative;
}
.AU260415TRAVEL .photo-01 {
  width: calc(700 * var(--formula));
  margin: calc(284 * var(--formula)) auto 0;
}
@media (max-width: 767px) {
  .AU260415TRAVEL .photo-01 {
    margin: calc(180 * var(--formula)) auto 0;
  }
}
.AU260415TRAVEL .photo-01-price {
  width: 100%;
  position: absolute;
  bottom: calc(40 * var(--formula));
  white-space: nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
  z-index: 1;
}
.AU260415TRAVEL .photo-01-price a {
  font-size: calc(19.69 * var(--formula));
  line-height: 2;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  letter-spacing: 0.005em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  color: #fff;
}
.AU260415TRAVEL .photo-01-price {
  gap: calc(12 * var(--formula));
}
.AU260415TRAVEL .photo-01-price a {
  letter-spacing: -0.015em;
}
.AU260415TRAVEL .photo-02 {
  width: calc(750 * var(--formula));
  margin: calc(96 * var(--formula)) auto 0;
}
.AU260415TRAVEL .photo-03 {
  width: calc(700 * var(--formula));
  margin: calc(180 * var(--formula)) auto 0;
}
.AU260415TRAVEL .photo-03-price {
  width: 100%;
  position: absolute;
  bottom: calc(46 * var(--formula));
  white-space: nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
  z-index: 1;
}
.AU260415TRAVEL .photo-03-price a {
  font-size: calc(19.69 * var(--formula));
  line-height: 2;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  letter-spacing: 0.005em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  color: #fff;
}
.AU260415TRAVEL .photo-03-price {
  gap: calc(12 * var(--formula));
}
.AU260415TRAVEL .photo-03-price a {
  letter-spacing: -0.035em;
}
.AU260415TRAVEL .photo-04 {
  width: calc(750 * var(--formula));
  margin: calc(88 * var(--formula)) auto 0;
}
.AU260415TRAVEL .photo-05 {
  width: calc(650 * var(--formula));
  margin: calc(180 * var(--formula)) auto 0;
}
.AU260415TRAVEL .photo-05-price {
  width: 100%;
  position: absolute;
  bottom: calc(42 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
  z-index: 1;
}
.AU260415TRAVEL .photo-05-price a {
  font-size: calc(19.69 * var(--formula));
  line-height: 2;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  letter-spacing: 0.005em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  color: #fff;
}
.AU260415TRAVEL .photo-06 {
  width: calc(750 * var(--formula));
  margin: calc(68 * var(--formula)) auto 0;
}
.AU260415TRAVEL .photo-07 {
  width: calc(750 * var(--formula));
  margin: calc(102 * var(--formula)) auto 0;
}
.AU260415TRAVEL .photo-07-price {
  width: 100%;
  position: absolute;
  bottom: calc(38 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
  z-index: 1;
}
.AU260415TRAVEL .photo-07-price a {
  font-size: calc(19.69 * var(--formula));
  line-height: 2;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  letter-spacing: 0.005em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  color: #fff;
}
.AU260415TRAVEL .photo-07-price {
  gap: calc(10 * var(--formula));
}
.AU260415TRAVEL .photo-07-price a {
  letter-spacing: -0.035em;
}
.AU260415TRAVEL .photo-08 {
  width: calc(650 * var(--formula));
  margin: calc(72 * var(--formula)) auto 0;
}
.AU260415TRAVEL .photo-08-price {
  width: 100%;
  position: absolute;
  bottom: calc(40 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
  z-index: 1;
}
.AU260415TRAVEL .photo-08-price a {
  font-size: calc(19.69 * var(--formula));
  line-height: 2;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  letter-spacing: 0.005em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  color: #fff;
}
.AU260415TRAVEL .photo-08-price a {
  letter-spacing: -0.015em;
}
.AU260415TRAVEL .photo-09 {
  margin: calc(182 * var(--formula)) auto 0;
}
.AU260415TRAVEL .photo-09-price {
  width: 100%;
  position: absolute;
  bottom: calc(36 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
  z-index: 1;
}
.AU260415TRAVEL .photo-09-price a {
  font-size: calc(19.69 * var(--formula));
  line-height: 2;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  letter-spacing: 0.005em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  color: #fff;
}
.AU260415TRAVEL .photo-09-price a {
  letter-spacing: 0.005em;
}
.AU260415TRAVEL .photo-10 {
  width: calc(700 * var(--formula));
  margin: calc(88 * var(--formula)) auto 0;
}
.AU260415TRAVEL {
  /* all
  ------------------------------------------ */
}
.AU260415TRAVEL .all {
  display: none;
  padding: calc(198 * var(--formula)) 0 calc(198 * var(--formula));
  text-align: center;
}
@media (max-width: 767px) {
  .AU260415TRAVEL .all {
    display: block;
    padding: calc(198 * var(--formula)) 0 calc(92 * var(--formula));
  }
}
.AU260415TRAVEL .all-link {
  position: relative;
  display: inline-block;
  font-size: calc(30 * var(--formula));
  letter-spacing: 0.057em;
}
.AU260415TRAVEL .all-link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: calc(-4 * var(--formula));
  width: 100%;
  height: 1px;
  background-color: #000;
}